/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1987,1988
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
/* $Header:emulfuns.h 12.0$ */
/* $ACIS:emulfuns.h 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libfp/genfp/RCS/emulfuns.h,v $ */

#if !defined(lint) && !defined(LOCORE) && defined(RCS_HDRS)
static char *rcsidemulfuns = "$Header:emulfuns.h 12.0$";
#endif


extern	FP_DOUBLE	_FPabd();	/* FP_ABS */
extern	FP_DOUBLE	_FPadd();	/* FP_ADD */
extern	FP_DOUBLE	_FPcmd();	/* FP_CMP */
extern	FP_DOUBLE	_FPdvd();	/* FP_DIV */
extern	FP_DOUBLE	_FPcpd();	/* copy double */
extern	FP_DOUBLE	_FPmld();	/* FP_MUL */
extern	FP_DOUBLE	_FPngd();	/* FP_NEG */
extern	FP_DOUBLE	_FPsbd();	/* FP_SUB */

extern	u_long		_FPabf();	/* FP_ABS */
extern	u_long		_FPadf();	/* FP_ADD */
extern	u_long		_FPcmf();	/* FP_CMP */
extern	u_long		_FPdvf();	/* FP_DIV */
extern	u_long		_FPcpf();	/* copy double */
extern	u_long		_FPmlf();	/* FP_MUL */
extern	u_long		_FPngf();	/* FP_NEG */
extern	u_long		_FPsbf();	/* FP_SUB */
